Get tenant
curl --request GET \
--url https://staging.api.us.aptlydone.com/auth/v1/tenants/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://staging.api.us.aptlydone.com/auth/v1/tenants/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://staging.api.us.aptlydone.com/auth/v1/tenants/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"statusCode": 200,
"timestamp": "2026-01-12T09:10:12.337Z",
"message": "Success",
"data": {
"id": "422a6005-4223-47cb-abfe-e33130174349",
"domains": [
"monumental-gazebo.info",
"smug-pile.biz"
],
"baseCurrency": "USD",
"isActive": true,
"isDeleted": false,
"createdOn": "2025-12-28T09:11:50.334Z",
"updatedOn": "2026-01-12T05:03:33.766Z",
"globalNotificationToggle": true,
"aptlyAccountId": "1122345",
"tenantIdDescope": "tenant-v69xtvg7",
"tenantName": "Ebert, Corwin and Schmidt",
"tenantCode": "LBIE42",
"authType": "SSO",
"isSsoEnabled": false,
"website": "https://any-operating.info/",
"companyName": "Beer LLC",
"taxId": "97363380",
"address": {
"line1": "4484 Meta Spur",
"line2": "Apt. 145",
"city": "Port Garettview",
"state": "New Mexico",
"zipCode": "03479-0243"
},
"country": "India",
"organization": "mindshare",
"region": "RW",
"dateFormat": "MM/DD/YYYY",
"isMultiCurrencyAllowed": true,
"defaultTimezone": "UTC-5",
"companyLogoFile": "https://picsum.photos/seed/auPKZ8/900/550",
"dashboardLogoFile": "https://picsum.photos/seed/QxIyc4VC/3108/1029",
"billingEmailAddress": "[email protected]",
"stateCode": "SA",
"countryCode": "US",
"status": "ACTIVE",
"createdBy": "5d431e94-ae0b-4661-8974-1ded3509dd3a",
"updatedBy": "089e0a7f-f2fb-41f6-84f7-f30375ab15b1",
"currencyRates": [
{
"currency": "EUR",
"rate": "0.91"
},
{
"currency": "JPY",
"rate": "146.98"
}
]
}
}Tenants
Get tenant
GET
/
v1
/
tenants
/
{id}
Get tenant
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
200 - application/json
Tenant fetched successfully
Was this page helpful?
āI